Bank Kalteng (Phase 2) - Bug #1708

Report Bank Kalteng
10/18/2022 10:23 AM - Fachrul Hardianto

Status: Closed Start date: 10/18/2022
Priority: Immediate Due date: 10/28/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer

mohon di bantu untuk memperbaiki report Bank Kalteng. Semua report tidak berfungsi. sudah di coba cek sama azid tapi blm bisa,
analisa awal kmrn report error karena terdampak security.

Absence Recap
HOME = REPORT

Report Parameter
Employee 1D: 00001075 |:4|\
Period Time: 09-2022 "
|@ View Report |
Report Result
. T . .
Server Errorin '/' Application.
Runtime Error
Description: 4n ti d while p ing your request. Additionally, another exception occurred while execufing the custom error page for the firsf exception. The request has been
terminated.
Payroll Result
HOME = REPORT
Report Parameter
Employee ID: 00001075 Q
Run Period Year: 072022 ,:E(:, .;_:"-.\
Pay Period Year: 072022
|@ View Report |
Report Result
. 1t . .
Server Error in '/' Application.
Runtime Error
Description: An exception d while p ing your request. Additionally, another exception occurred while execufing the custem ermror page for the first excepfion. The request has been

terminated.
Terimakasih

Port : http://103.168.134.28:61730/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

History

#1 - 10/19/2022 02:00 PM - M Azid Wahyudi

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#2 - 10/26/2022 05:47 PM - Kezia Pawitra Yulianti
- Due date set to 10/28/2022

- Assignee changed from shofwan shiddiq to Saswanto Tampan

#3 - 11/25/2022 05:31 PM - Fachrul Hardianto

- Status changed from Assigned to Closed

Report sudah berfungsi. Terimakasih mang
